body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}

.lib_portail_op{
	background-color:#565A5D;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	vertical-align:top;
	height:19px;
}

.lg_portail_op{
	background-color:#E9EBEB;
	color:#83141D;
	font-size:12px;
	font-weight:bold;
	height:25px;
}

.sep_portail_op{
	height:6px;
	background-color:#83141D;
}
.lien_portail_op{
	color:#83141D;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.lien_portail_op:hover{
	text-decoration:underline;
}
.ss_titre_portail{
	color:#565a5D;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
}
.lien_portail{
	color:#AC1A2F;
	font-size:12px;
	font-weight:normal;
}
.lien_portail:hover{
	text-decoration:none;
}
.ligne_portail{
	padding-top:5px;
}
.txt_portail{
	color:#AC1A2F;
	font-weight:bold;
	font-size:12px;
}
.libelles{
	background-color:#83141D;
	color:#FFFFFF;
	padding-right:4px;
	padding-left:4px;
	font-weight:bold;
}
.cadres{
	border:1px solid #666666;
	background-color:#F0F0F0;
}

A{
	font-size:11px;
	text-decoration:underline;
	color:#333333;
	font-weight:bold;
}

A:hover{
	text-decoration:none;
	color:#CC0000;
}
.titretext {

	font-size:18px;
	font-weight:bold;
}
.lien_btn{
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
}
.lien_btn:hover{
}
.txt_btn{
	font-size:20px;
	color:#FFFFFF;
	text-decoration:none;
}
.etape_nav{
	font-size:12px;
	color:#83141D;
	text-decoration:none;
	font-weight:bold;
}
.etape_nav:hover{
	color:#FFFFFF;
}
.int_form{
	font-size:12px;
}
.int_formR{
	font-size:11px;
}
.lien_nav{
	font-weight:bold;
	font-size:16px;
	color:#FFFFFF;
	text-decoration:none;
}
.lien_nav:hover{
	color:#83141D;
}
.lien_navc{
	font-weight:bold;
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
}
.lien_rouge{
	color:#83141D;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.lien_rouge:hover{
	color:#AC1A2F;
}
.ligne1{
	font-size:11px;
	background-color:#FFFFFF;
}
.ligne2{
	font-size:11px;
	background-color:#DFDFDF;
}
.colonneDG{
	border-left:1px solid #666666;
	border-right:1px solid #666666;
}
.colonneG{
	border-left:1px solid #666666;
}
.colonneLibDG{
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}
.colonneLibG{
	border-left:1px solid #FFFFFF;
}

.sbtn{
	background-color:#83141D;
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:6px;
	font-size:14px;
	font-weight:bold;
}
.sbtn:hover{
	color:#AC1A2F;
}
.btnRouge{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#AC1A2F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.liensMenuBandeau{
	text-decoration:none;
	color:#565A5D;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.liensMenuBandeau:hover{
	color:#83141D;
}
.liensMenuBandeauR{
	text-decoration:none;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.liensMenuBandeauR:hover{
	color:#FFFF66;
}
.ssbandtitre{
	font-size:16px;
	color:#FFFFFF;
	font-weight:bold;
}
.libelleInput{
	font-weight:bold;
	color:#FFFFFF;
	background-color:#666666;
	padding-right:4px;
	padding-left:4px;
}
.btn_salon{
	color:#AC1A2F;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.btn_salon:hover{
	color:#DF2844;
}
.lien_info{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#565A5D;
	text-decoration:none;
}
.lien_info:hover{
	color:#92979A;
}
.txt_info{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#565A5D;
	font-weight:bold;
}
.liensMenuBandeaurdp{
	text-decoration:none;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.liensMenuBandeaurdp:hover{
	color:#FFFF66;
}
.bandeau1{
font-size:12px; color:#E9EBEB; font-weight:bold;
}
.bandeau2{
font-size:12px; color:#FFFFFF; font-weight:bold;text-decoration:none;
}
.bandeau2:hover{
 color:#E9EBEB;
}
.taband{
	height:22px;
	padding:0;
	margin:0;
	font-size:12px;
	text-align:left;
}
